[Common]
AppName=Power Saving Switch
Msg_UnknownError=出现了意外错误

[PSUStateDialog2]
PageDescription=可能要更改设备的状态。
DisplayBrightPostFix=亮度:
DisplayBright_Min=低
DisplayBright_Mid=中
DisplayBright_Max=高
DevStatePrefix=状态：
Copyright=版权所有富士通有限公司 2012年-2013 年
CloseButton=关闭

[SettingDialog]
Description=正在更改设备的状态。
Msg_NoDaemonWindow=准备更改设备的状态不完整。 \n 请等待 10 秒钟后再次执行。
Msg_FailedSetDeviceState=不能更改设备的状态。

[EngineList]
Engine1=MemSlotEngine
Engine2=TPLedEngine

[TPLedEngine]
DeviceName=应用程序面板
StateName1=灯关闭
StateValue1=1
StateName2=灯仅在使用交流配接器上打开
StateValue2=2
StateName3=灯打开
StateValue3=3

[MemSlotEngine]
DeviceName=MS/SD/xD 卡插槽

